<?php
$this->breadcrumbs=array(
	'Gate Behaviors'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>'Create GateBehavior','url'=>array('create'), 'auth'=>'gate_behavior_create'),
	array('label'=>'Update GateBehavior','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete GateBehavior','url'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?'),
	array('label'=>'Manage GateBehavior','url'=>array('admin')),
);
?>

<h1>View GateBehavior #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'id_gate',
		'id_behavior',
		'validate',
		'generate_alarm',
		'to_ignore',
		'epoch',
		'transfer_from_vt',
		'transfer_from_event',
		'transfer_empty_plates',
    'is_whitelist',
	),
)); ?>
